Page MenuHomeFreeBSD

sysutils/fusefs-simple-mtpfs: update to 0.2.s20150108
ClosedPublic

Authored by jbeich on Jan 22 2015, 6:10 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Nov 26, 9:48 AM
Unknown Object (File)
Dec 25 2016, 8:58 AM
Unknown Object (File)
Nov 4 2016, 7:48 PM
Unknown Object (File)
Sep 30 2016, 4:31 AM
Unknown Object (File)
May 30 2016, 5:35 PM
Unknown Object (File)
Apr 9 2016, 4:47 AM
Unknown Object (File)
Feb 15 2016, 3:45 PM
Unknown Object (File)
Dec 27 2015, 11:55 PM
Subscribers
None

Details

Reviewers
flo
Summary

Update to 0.2.s20150108

Approved by: flo (mentor)

ChangeLog:

  • Fix month value in log's timestamp
  • Introduce device capabilities in --list-devices
  • Drop debug messages from LIBMTP_Init()
  • Move mutex calls to private section of MTPDevice
  • Show correct folder timestamp
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

jbeich retitled this revision from to sysutils/fusefs-simple-mtpfs: update to 0.2.s20150108.
jbeich updated this object.
jbeich edited the test plan for this revision. (Show Details)
jbeich added a reviewer: flo.
flo edited edge metadata.

Approved

This revision is now accepted and ready to land.Jan 22 2015, 7:21 PM